<?xml version="1.0" encoding="utf-8"?>
<network-security-config>
      <domain-config cleartextTrafficPermitted="true">
        <domain includeSubdomains="true">abdelrahman-amr.com</domain>
    </domain-config>
</network-security-config>
